[PATCH] unit: Make gencerts.sh work on more distros